/*============================
  sub-visual
============================*/
.sub-mv {
  width: 100%;
  height: 500px;
  position: relative;
}

.sub-mv__img {
  width: 100%;
  height: inherit;
  margin: 0 0 0 auto;
}

.sub-mv__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width:1024px) {
  .sub-mv {
    height: 350px;
  }
}

@media screen and (max-width: 768px) {
  .sub-mv {
    height: 250px;
  }
}

.sub-mv__title {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 15%;
  z-index: 30;
}

.sub-mv__title .font-en {
  font-size: 64px;
  text-transform: uppercase;
}

.sub-mv__title .font-jp {
  font-size: 18px;
  letter-spacing: .1em;
}

@media screen and (max-width:1024px) {
  .sub-mv__title .font-en {
    font-size: 56px;
  }
}

@media screen and (max-width: 768px) {
  .sub-mv__title .font-en {
    font-size: 48px;
  }
}

@media screen and (max-width: 499px) {
  .sub-mv__title .font-en {
    font-size: 40px;
  }
}



/*============================
    concept
============================*/
.philosophy {
  position: relative;
  padding: 130px 0;
}

.philosopy__text {
  margin-bottom: 15px;
  position: relative;
  z-index: 10;
}

.philosopy__text p {
  display: inline-block;
  color: #fff;
  padding: 5px 20px;
  font-size: 24px;
  background: #282724;
}

.philosopy__img {
  content: '';
  width: 75%;
  max-width: 800px;
  max-height: 450px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  z-index: 1;
}


@media screen and (max-width:1024px) {
  .philosophy {
    position: relative;
    padding: 110px 0;
  }
}

@media screen and (max-width:768px) {
  .philosophy {
    padding: 0;
  }

  .philosopy__img {
    position: initial;
    width: 98%;
    transform: none;
    margin: 0 0 0 auto;
  }

  .philosopy__text {
    margin-top: -30px;
    margin-bottom: 35px;
  }

  .philosopy__text p {
    font-size: 18px;
  }
}

@media screen and (max-width:599px) {
  .philosopy__text {
    margin-top: 0;
    margin-bottom: 5px;
  }

  .philosopy__text p {
    font-size: 15px;
    padding: 5px 10px;
  }
}

/* textbox title */
.title-04 {
  font-size: 24px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d8dbdb;
}

.title-04 span {
  display: block;
  color: #ad9483;
  text-transform: uppercase;
  font-family: "Marcellus", serif;
}

@media screen and (max-width:1024px) {
  .title-04 {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .title-04 span {
    font-size: 18px !important;
  }
}

@media screen and (max-width:768px) {
  .title-04 {
    font-size: 16px;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  .title-04 span {
    font-size: 16px !important;
  }
}

/* list_wrap */
.list_wrap {
  display: inline-block;
  padding: 20px 10px;
  border-top: 1px solid #ad9483;
  border-bottom: 1px solid #ad9483;
}

.sub-profile .list-style {
  margin-bottom: 8px;
}

@media screen and (max-width:768px) {
  .list_wrap {
    padding: 10px 10px;
  }

  .sub-profile .list_wrap {
    width: fit-content;
    margin: 0 auto;
    display: block;
  }
}



/*============================
  beginner
============================*/
/* anker link */
.anker__items {
  column-gap: 2%;
  row-gap: 20px;
}

.anker__item {
  width: 31%;
  max-width: 280px;
  height: 50px;
}

.anker__item a {
  display: block;
  border: 1px solid #282724;
  line-height: 50px;
  text-align: center;
  transition: .3s ease-out;
}

.anker__item.anker__item_new a {
  line-height: 60px;
}

.anker__item a:hover {
  color: #fff;
  background: #282724;
  opacity: 1;
}

@media screen and (max-width:1024px) {
  .anker__items {
    column-gap: 1%;
    row-gap: 20px;
  }
}

@media screen and (max-width:768px) {
  .anker__item {
    width: 32%;
  }
}

@media screen and (max-width:599px) {
  .anker__item {
    width: 49%;
  }
  .anker__item_new_2 {
    width: 60%;
  }
}

.sub-flow .intro .illust {
  max-width: 115px;
  width: 13%;
  position: absolute;
  right: 5%;
  top: 65%;
}

.sub-flow .title-04 span {
  display: inline-block;
  margin-right: 0.5em;
}

@media screen and (max-width:499px) {
  .sub-flow .intro .illust {
    width: 15%;
    top: 90%;
  }
}

/* faq */
.faq__item {
  margin-bottom: 30px;
  background: #fff;
  padding: 20px 40px;
}

.faq__item .faq__question,
.faq__item .faq__answer {
  position: relative;
  padding: 10px 10px 10px 40px;
  line-height: 2;
}

.faq__item .faq__question {
  font-weight: 500;
  border-bottom: 1px solid #d8dbdb;
}

.faq__question::before,
.faq__answer::before {
  font-weight: bold;
  font-family: "Marcellus", serif;
  position: absolute;
  left: 0;
  top: 5px;
}

.faq__question::before {
  content: "Q.";
  color: #282724;
  font-size: 20px;
}

.faq__answer::before {
  content: "A.";
  color: #9b806d;
  font-size: 20px;
}

@media screen and (max-width:768px) {
  .faq__item {
    padding: 15px;
    margin-bottom: 15px;
  }

  .faq__item .faq__question,
  .faq__item .faq__answer {
    padding: 10px 10px 10px 30px;
  }
}


/*============================
    menu
============================*/
.menu__item {
  background: #fff;
  padding: 40px 50px;
}

.menu__item .table01 {
  max-width: none;
}

.menu__title {
  font-size: 24px;
  padding-bottom: 10px;
  border-bottom: 1px solid #282724;
}

.menu__title.font-en {
  font-size: 32px;
}

.menu__item .detail {
  font-size: 14px;
  margin-top: 10px;
}

/* モーダル */

.menu__modal {
  margin-top: 20px;
}

.modal__trigger {
  width: 180px;
  cursor: pointer;
  color: #fff;
  padding: 8px;
  text-align: center;
  background: #282724;
  transition: .3s ease-in-out;
}

.modal__trigger:hover {
  background-color: #ad9483;
  opacity: 1;
}

/* モーダル本体 */
.modal__wrapper {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
}

.modal__layer {
  height: 100%;
  background: rgba(50, 50, 50, .85);
  cursor: pointer;
}

.modal__container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: min(calc(100% - 40px), 600px);
  padding: 20px;
  background: #fff;
}

.modal__inner {
  position: relative;
  overflow-y: scroll;
  height: 100%;
  padding: 50px 20px 20px;
}

/* モーダルを閉じるボタン */
.modal__close {
  position: absolute;
  top: 0;
  right: 20px;
  width: 44px;
  height: 44px;
  background: rgba(50, 50, 50, 1);
  cursor: pointer;
  transition: opacity .6s;
}

.modal__close:hover {
  opacity: .6;
}

.modal__close:before,
.modal__close:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 1px;
  background: #fff;
  content: '';
}

.modal__close:before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.modal__close:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

/* モーダル内のコンテンツ */
.modal__content {
  font-size: 14px;
}

.modal__title {
  font-size: 16px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #282724;
}

.modal__text {
  margin-bottom: 20px;
}

.modal__flow {
  border-left: 3px solid #ad9483;
  padding-left: .8rem;
}

.modal__flow-ttl {
  font-size: 14px;
  margin-bottom: 5px;
  color: #ad9483;
  font-weight: bold;
}

.modal__flow-li {
  margin-bottom: 3px;
  font-size: 14px;
}

.modal__text strong {
  font-weight: normal;
}

.table01 .td strong {
  font-weight: normal;
}

@media screen and (max-width:1024px) {
  .menu__title {
    font-size: 20px;
  }

  .menu__title.font-en {
    font-size: 24px;
  }
}

@media screen and (max-width:768px) {

  .modal__close {
    right: 0;
  }

  .modal__inner {
    padding: 50px 0 0;
  }

  .menu__item {
    padding: 30px 20px;
  }

  .menu__title {
    font-size: 18px;
  }

  .menu__title.font-en {
    font-size: 20px;
  }

  .modal__content {
    font-size: 13px;
  }

  .modal__title {
    font-size: 14px;
  }

  .modal__flow-ttl {
    font-size: 13px;
  }

  .modal__flow-li {
    font-size: 13px;
  }

  .modal__trigger {
    margin: 0 auto;
  }

  .modal__text strong {
    display: block;
  }

  .table01 .tr {
    display: block;
  }

  .table01 .tr {
    margin-bottom: 20px;
  }

  .table01 .th,
  .table01 .td {
    width: 100%;
  }

  .table01 .th {
    padding: 10px 0 15px;
  }

  .table01 .td {
    padding: 15px 0 20px;
    border-bottom: 1px solid #282724;
  }

  .table01 .td strong {
    display: block;
  }

}



/*============================
    recruit
============================*/
.sub-attraction .intro .illust {
  max-width: 118px;
  width: 13%;
  position: absolute;
  right: 5%;
  top: 65%;
}

.sub-attraction .intro .list_wrap p {
  font-weight: 600;
}

.sub-attraction .intro .list-style {
  text-align: left;
}

@media screen and (max-width:768px) {
  .sub-attraction .intro .illust {
    width: 15%;
    top: 5%;
  }
}


/* ideal person */
.check__item {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  padding: 15px 10px 15px 15px;
  margin-bottom: 10px;
  background: #f9f9f9;
  position: relative;
}

.check__item::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 13px;
  height: 34px;
  margin-right: 0.5em;
  background: url(../images/icon_check.png) center center/contain no-repeat;
}

@media screen and (max-width:1024px) {
  .check__item {
    font-size: 16px;
  }
}

@media screen and (max-width:768px) {
  .check__item {
    font-size: 15px;
    padding: 10px;
  }
}



/* roadmap */
.road__items {
  row-gap: 30px;
}

.road__item {
  width: 49%;
  padding: 40px 20px 30px;
  background: #282724;
  color: #fff;
  position: relative;
}

.road__item::before {
  content: "";
  display: block;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid #e6ddcb;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.road__no {
  text-align: center;
  font-size: 18px;
  color: #e6ddcb;
  margin-bottom: 15px;
  position: relative;
  z-index: 10;
}

.road__text {
  line-height: 1.8;
  position: relative;
  z-index: 10;
}

@media screen and (max-width:768px) {
  .road__item {
    width: 100%;
    padding: 30px 20px;
  }
}


/*============================
    product
============================*/
.product__item .textBox__img img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.btn_base {
  width: 180px;
}

.btn_base a {
  display: block;
  color: #fff;
  padding: 8px;
  text-align: center;
  background: #282724;
  transition: .3s ease-in-out;
}

.btn_base a:hover {
  background-color: #ad9483;
  opacity: 1;
}

@media screen and (max-width:768px) {
  .btn_base {
    margin: 20px auto 0;
  }
}



/*============================
    salon
============================*/
.g-map,
iframe {
  width: 100%;
  height: 400px;
}

@media screen and (max-width:768px) {

  .g-map,
  iframe {
    height: 250px;
  }
}





/* 他ページへのリンクボタン */
.btn_wrap {
  column-gap: 4%;
  row-gap: 15px;
  align-items: center;
}

.btn_link {
  width: 280px;
  height: 50px;
  position: relative;
}

.btn_link a {
  display: block;
  color: #fff;
  background: #282724;
  line-height: 50px;
  text-align: center;
  transition: .3s ease-out;
}

.btn_link::before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: #555;
  position: absolute;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
}

.btn_link a:hover {
  background: #ad9483;
  opacity: 1;
}

.anc_new{
  line-height: 22px;
  padding: 8px;
}